Astra H Android™ CAN Service - HoBbin cpyHKuMnoHan #46

BbiBO4, HanpsixeHUs 60pToBOM CETH
04/28/2015 09:19 PM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 12/24/2015
Priority: HopmanbHbliii Due date: 06/01/2016
Assignee: Victor K. % Done: 100%
Category: [Func] Board Computer Estimated time: 1.00 hour
Target version: Release 2

E-mail pna o6paTtHom

CBA3MU:

Description

Ectb NPeLNioXeHNe BbIBECTU NOKA3aHUs HanNpsXXeHns ceTun, Hanpumep B 1IEBOM Yy pAOOM C TemnepaTypon asuratens.

OT0 NOMOXET B 3UMHUIA nepuon nnu npun noaoMkKe reHeparTop.

Ecnn NoONy4nNTCHA HaWTN faHHOEe nokasaHue B CAN-wwKHe, TO BLIBECTY HE npo6nema.

History

#1 - 11/06/2015 11:50 AM - Victor K.

- Target version changed from Release 2 to Backlog

#2 - 12/24/2015 06:52 PM - Victor K.

- Tracker changed from lNpennoxexne nonb3osarenevi to HoBbivi GhyHKLUMOHaN
- Category changed from Aggregation Task to [Func] Board Computer

- Status changed from HoBas to B paspaborke

- Target version changed from Backlog to Release 2

- Start date set to 12/24/2015

- Estimated time set to 1.00 h

#3 - 12/24/2015 07:18 PM - Victor K.
- Status changed from B pa3pabortke to [(0ToBa ANnS TeCTupoBaHus

- % Done changed from 0 to 60

Applied in changeset car-service-trunk|r345.

#4 - 06/01/2016 01:14 PM - Victor K.

- Status changed from "otoBa ans TectupoBaHus to B npouecce TecTupoBaHns

#5 - 06/01/2016 01:14 PM - Victor K.
- Due date set to 06/01/2016

- Status changed from B npouecce rectupoBanus to lNpotectvpoBaHa-lotoBa B penn3

#6 - 07/05/2016 11:30 PM - Victor K.
- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbigaHa B penus

- % Done changed from 60 to 100
